{
    "tcp_server": {
        "address" : "127.0.0.1",
        "port" : 3001
    },
    "login" : {
        "username" : "Administrator",
        "password" : "123456"
    },
    "operator" : {
        "name" : "Operator",
        "password" : "123456"
    },
    "language" : 2,
    "time_zone" : 0,
    "ccu_config_path" : "/home/root/cfg/ccu_config.json",
    "ocpp16_authorization_path" : "/home/root/cfg/ocpp16_authorization.json",
    "ocpp16_charging_profile_path" : "/home/root/cfg/ocpp16_ChargingProfiles.json",
    "ocpp16_config_key_path" : "/home/root/cfg/ocpp16_configkey.json",
    "ocpp16_offline_charging_records_path" : "/home/root/cfg/ocpp16_OfflineChargingRecords.json",
    "error_code_note_path" : "/home/root/cfg/error_code_note.json",
    "rs485_port_name" : "/dev/ttyS2",
    "error_tips_visible" : true,
    "current_prepare_form" : 0,
    "charge_layout_strect" : {
        "row_strect" : [5, 0, 9],
        "column_strect" : [1, 0, 0, 0, 13],
        "once_row_strect" : [1, 0, 12],
        "once_column_strect" : [1, 0, 0, 0, 15]
    },
    "soc_layout_strect" : {
        "row_strect" : [1, 0, 3],
        "column_strect" : [1, 0, 1],
        "once_row_strect" : [2, 0, 5],
        "once_column_strect" : [4, 0, 5]
    },
    "finish_layout_strect" : {
        "row_strect" : [6, 0, 5],
        "column_strect" : [0, 0, 0],
        "once_row_strect" : [0, 0, 0],
        "once_column_strect" : [5, 0, 6]
    },
    "log_config" : {
        "general_log_path" : "/home/root/log/", 
        "ocpp16_log_path" : "/home/root/log/ocpp16/",
        "slave_log_path" : "/home/root/log/slave/",
        "general_log_level" : 0,
        "slave_log_level" : 0,
        "ignored_duplicate_log" : true,
        "single_log_size" : 10,
        "total_log_size" : 100,
        "history_log_save_time" : 15
    },
    "auth_type_enable" : {
        "card" : true,
        "qr" : false,
        "nfc" : false
    }
}